[Settings]
Hotkey=#S
; 设置呼出快捷键
Username=appinn.com
; 你的 Gmail 用户名
Password=
; 你的 Gmail 密码，已加密
TimeSlice=2
; 设置隔多长时间检查一次邮件，单位：半分钟
ToastSlice=30
; 设置弹出提示停留的时间，单位：0.1 秒
GtalkExist=1
; 当 Gtalk 存在时，是否弹出新邮件提示
NewMailSound=sound\skype-Message Received.wav
; 设置新邮件的提示声音
GmailView=https://mail.google.com/mail/
; 设置默认登录的 Gmail 界面
FirefoxPath=F:\Firefox3\App\firefox\firefox.exe
; 设置火狐的所在路径
PrismPath=F:\Firefox3\Data\profile\extensions\refractor@developer.mozilla.org\prism
; 设置 Prism 所在路径
ahk_id=0x102dc
